/* input elements */
.calButton{
	display:inline-block !important;
	position: relative;
	vertical-align:middle;
	margin-left:2px;
}


/* layered calendar */
.HFS_CalendarDiv{
	/*position:absolute;
	z-index:15000;*/
}

/* inline calendar */
.HFS_CalendarDivInline{
	/*width:250px;
	display:inline-block !important;*/
}

.HFS_CalendarDiv, .HFS_CalendarDivInline{
	/*border: 1px solid rgb(205, 205, 205);*/
	border-radius: 5px;
	/*background-color:#ffffff;*/
	cursor:default;
}

/* one single calendar sheet */
.HFS_CalendarSheet{
	margin:5px;
	float:left;
	text-align:center;
}
.HFS_CalendarSheet div{line-height:20px;}

.HFS_CalendarCloseButton{
	width:100%;
	text-align:right;
	height:15px;
}

	/* sheet header (month switch and month) */
.HFS_CalendarMonthName{width:160px; font-weight:bold; float:left; color:#fff;}
.HFS_CalendarMonthSwitch{ float:left; color:#000;}
.HFS_CalendarMonthSwitch a{color:#27467F; background-color:#fff; text-decoration:none; font-weight:bold;padding:0 5px;}


	/*daynames and weeknumber (header)*/
.HFS_CalendarDayNames{clear:both;}
.HFS_CalendarDayNames div{float:left; width:30px; color:#fff;}
.HFS_CalendarDayNames div.weekNumber{margin-right:11px;}
.HFS_CalendarDayNames div.enabled{cursor:pointer;}

	/* sheet fields */
.HFS_CalendarSheet .HFS_CalendarSheetFields{clear:both;}
		/* weeks */
.HFS_CalendarWeekNumbers{
	margin-right:10px;
	float:left;
	width:24px;
	border: 1px solid rgb(205, 205, 205);
	border-radius: 5px;
	background-color:#ffffff;
}

.HFS_CalendarWeekNumbers div.HFS_CalendarWeekNumber {border-bottom:1px solid rgb(205, 205, 205);}
.HFS_CalendarWeekNumbers div.lastRow{border-bottom: 0 !important;}
		
		/* days */
.HFS_CalendarDayGridWrapper {
	float:left;
	border: 1px solid #CDCDCD;
	/*border-radius: 5px;*/
	background-color:#ffffff;
}
.HFS_CalendarRow{clear:both;}
.HFS_CalendarRow div.HFS_CalendarDayWrapper{
	float:left;
	width:29px;
	border-right: 1px solid rgb(205, 205, 205);
	border-bottom: 1px solid rgb(205, 205, 205);
}
.HFS_CalendarRow div.lastCol{border-right: 0 !important;}
.HFS_CalendarRow div.lastRow{border-bottom: 0 !important;}

/* footer area */
.HFS_CalendarFooter{ clear:both; padding:5px}

/* class names of the single days */
.HFS_CalendarDayWrapper div {}
.HFS_CalendarDayWrapper div.day_enabled{ cursor:pointer;}
.HFS_CalendarDayWrapper div.day_enabled:hover{ background-color:#27467F;color: #FFFFFF !important;}
.HFS_CalendarDayWrapper div.day_today {color: #27467F;}
.HFS_CalendarDayWrapper div.day_beforePeriod, .HFS_CalendarSheet div.day_afterPeriod, .HFS_CalendarSheet div.day_disabled{ color:#bebebe;}
.HFS_CalendarDayWrapper div.day_selected{background-color:#27467F;color: #FFFFFF !important;}

/* bugfix: round corners for the days in the corners of the sheet */
/*#HFS_Calendar_0_sheet_0_field_0,#HFS_Calendar_1_sheet_0_field_0{ border-top-left-radius:4px;}
#HFS_Calendar_0_sheet_0_field_6,#HFS_Calendar_1_sheet_0_field_6{ border-top-right-radius:4px;}
#HFS_Calendar_0_sheet_0_field_35,#HFS_Calendar_1_sheet_0_field_35{ border-bottom-left-radius:4px;}
#HFS_Calendar_0_sheet_0_field_41,#HFS_Calendar_1_sheet_0_field_41{ border-bottom-right-radius:4px;}*/